Bug 306121 - satellite channel iso dump download instructions confusing
satellite channel iso dump download instructions confusing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
wes hayutin
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
 
Reported: 2007-09-25 17:17 EDT by Máirín Duffy
Modified: 2014-08-04 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-09-25 17:17:00 EDT
from "section 6.2.2.1. Preparing Channel Content ISOs"

"After logging in, click Channels in the top navigation bar and then the name of
the channel for your version of RHN Satellite Server."

This could be read two ways:

(1) The correct 'go to the satellite server channel page'
(2) The incorrect but quite plausible 'go to the channel page for the channel
that you're interested in and want to load into your sat'

A very time-costly mistake to make, to read it in the #2 sense!

Suggested rewording:

"After logging in, click Channels in the top navigation bar. Then, click on the
RHN Satellite Server channel, making sure to select the Satellite channel that
corresponds to your version of Satellite."
Comment 1 Máirín Duffy 2007-09-25 17:18:30 EDT
https://rhn.redhat.com/rhn/help/satellite/rhn420/en/s1-sat-sync-tool.jsp#S2-import-local

Here's a direct link to the relevant section in the hosted copy of the doc.
Comment 2 John Ha 2007-12-20 03:59:32 EST
Thanks Mizmo. Your suggested sentence breaks up the process and makes it clearer.
It's available for viewing in the latest build of the Satellite 5.1.0
Installation Guide:

http://lacrosse.corp.redhat.com/~jha/rhn_510/installation-guide/s3-local-isos.html
Comment 3 wes hayutin 2008-02-13 10:06:17 EST
dont see this section in the docs.. 
6.2.2.1. Preparing Channel Content ISOs

fails qa
Comment 4 John Ha 2008-02-13 18:54:41 EST
Moving all FAILS_QA as ON_QA for the next build of RHN 5.1.0 ISO coming real
soon now and should have the latest build of the docs.
Comment 5 wes hayutin 2008-02-18 09:49:44 EST
Not sure why we're sending these back and forth..
I cant verify any bug until its in the iso..

fails qa..

still not in the iso.
Comment 6 John Ha 2008-02-18 17:05:05 EST
I don't think I understand how this works, then :( If it's not on the ISO, how
does Mizmo's fix show up on this Satellite test box?

https://rlx-2-20.rhndev.redhat.com/rhn/help/satellite/en/s3-local-isos.jsp

I was told that this machine gets wiped and reinstalled the latest image
automatically.
Comment 7 John Ha 2008-02-21 13:52:36 EST
Is the fix for this one still missing from the ISO? Is there a QA or test box
that has the latest that I could take a look at to see if the HTML builds are
recent on the newest ISO?

TIA!
Comment 8 John Ha 2008-02-22 04:24:57 EST
Okay, I've confirmed it here now:

http://rlx-2-04.rhndev.redhat.com/rhn/help/satellite/en/s3-local-isos.jsp

So, the fix is in the latest, too. Whew, I was getting worried!

Setting this back to MODIFIED.
Comment 9 Brandon Perkins 2008-02-28 11:41:55 EST
ON_QA jha's docs bugs.
Comment 10 wes hayutin 2008-02-28 13:49:37 EST
verified
Comment 11 Brandon Perkins 2008-04-02 20:35:39 EDT
5.1 Sat GA so Docs bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.